Subject: Re: [EDUC] CRDP = Showroom des technologies Microsoft ?
From: fabio <[email-masked]>
To: [email-masked]
Date: Wed, 10 Apr 2013 18:42:47 +0200
List-Id: <educ.april.org>

Bonsoir,

C'était aujourd'hui le tour de Reims.

Un petit retour rapide sur la présentation.

Cela commence par une séance plénière ou le recteur est intervenu avec 
beaucoup de pertinence en rappelant que les partenariats sont 
intéressants mais que les objectifs du service public n'étaient pas ceux 
des entreprises : petite surprise dans les yeux des organisateurs ! :)

Par la suite il y a eu un atelier qui n'était ni plus ni moins qu'une 
présentation d'une tablette sous Windows 8 et une initiation à son 
utilisation : aucun intérêt mais a trouvé quand même un public.

Le reste est une présentation par des enseignants du coin de leur 
projet. Intéressant mais malheureusement ceci est suivi d'un vote pour 
choisir le projet le plus innovant : consternant !

Amicalement,
Fabio

Le 12/03/2013 21:32, Rémi Boulle a écrit :
> Bonjour,
>
> Nous avons déjà parlé ici du "Tour de France du Numérique" organisé par
> le Café pédagogique dans une bonne partie des CRDP.
>
> Sous couvert d'innovation, ce Tour permet à Microsoft de faire aussi sa
> tournée.
>
> L'April et Framasoft dénoncent dans un communiqué commun cette
> tranformation des CRDP en showroom des technologies Microsoft.
>
> http://apr1.org/32
>
> N’hésitez pas à diffuser,
> Merci,
> ++
> Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ